FAQ

Josh Berkus wrote:
Bruce,
The <quote>magic block</> present in all PostgreSQL-supported libraries
is checked to guarantee compatibility. For this reason, non-PostgreSQL
libraries cannot be loaded in this way.
you need "must be" before "present".

Also, this is in runtime-config.sgml?
Uh, the point is not that they need a magic block (though they do), but
rather that the magic block is always checked.

--
Bruce Momjian http://candle.pha.pa.us
EnterpriseDB http://www.enterprisedb.com

+ If your life is a hard drive, Christ can be your backup. +

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 8 of 16 | next ›
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedJun 14, '06 at 11:54p
activeJun 16, '06 at 2:23p
posts16
users6
websitepostgresql.org...
irc#postgresql

People

Translate

site design / logo © 2017 Grokbase